# TaskInstanceField

Defines a Field on a Task
## Properties

| Name | Type | Required | Description |
|------|------|----------|-------------|
| **name** | **str** | Required | The name of this Field |
| **value** | **object** | Optional | The value of this Field |


## Usage

### Creating from keyword arguments

```python
from finbourne.sdk.services.workflow.models.TaskInstanceField import TaskInstanceField

instance = TaskInstanceField(
    name="...",  # required — The name of this Field
    value=  # optional — The value of this Field
)
```



[Back to top](#) · [Back to API list](../../api_endpoints.md) · [Back to Model list](../../models.md) · [Back to README](../../../../../README.md)

